[general]
version = 4
name = Standard
definition = sidekick_747_met285

[metadata]
quality_type = normal0_8
material = NinjaFlex_(NinjaTek)
weight = 0
type = quality
setting_version = 19
variant = 0.8 mm

[values]
optimize_wall_printing_order = True
roofing_layer_count = 1
top_bottom_thickness = 1.2
skin_overlap = 15
skin_preshrink = 0
expand_skins_expand_distance = 0
infill_sparse_density = 25
infill_before_walls = False
material_print_temperature_layer_0 = 240
material_initial_print_temperature = 235
material_final_print_temperature = 235
material_bed_temperature_layer_0 = 65
speed_print = 25
speed_wall = 15
speed_wall_x = 20
speed_roofing = 15
speed_topbottom = 18
speed_support = 16
speed_layer_0 = 10
speed_slowdown_layers = 5
acceleration_enabled = True
acceleration_print = 325
acceleration_travel = 500
jerk_enabled = True
jerk_print = 5
jerk_travel = 10
retract_at_layer_change = True
retraction_amount = 1.5
retraction_speed = 15
retraction_prime_speed = 10
retraction_count_max = 99
travel_retract_before_outer_wall = True
cool_fan_speed_min = 50
cool_min_layer_time_fan_speed_max = 60
cool_fan_full_at_height = 1.2
cool_fan_full_layer = 4
cool_min_speed = 5
support_enable = True
support_line_distance = 2.5
support_brim_width = 5
support_xy_distance_overhang = 0.5
support_bottom_stair_step_height = 0.5
support_join_distance = 3
skirt_gap = 5
